Subject: Re: [lojban] ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Fri, 3 Aug 2001 17:21:38 -0400 (EDT)

On Fri, 3 Aug 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >However, the problem may be worse than you state. Page 259, ex. 4.4:
> >
> > le ka do xunre cu cnino mi
> > the property-of your being-red is new to me.
> >
> >Where is your ce'u there? In a place that's already filled!
>
> That should have been:
>
> le nu do xunre cu cnino mi
>
> We should not use {ka broda} just because broda happens to be
> an adjective in English.
>
> mu'o mi'e xorxes

Well, that's right out of the Book. I agree that it makes more sense with
nu.

Sometimes the book implies that the first empty sumti is the one that
gets the implicit ce'u (ex. 4.2, 4.5 -- 4.8).

Only ex. 4.4 assumes that it is the first place, even if that place is
already filled with a sumti.

However ex. 4.13 violates both of these, by saying that

le ka dunda le xirma ce'u

is a "possible interpretation" of ex. 4.11, which is

le ka dunda le xirma

It looks like And Rosta is correct; ce'u should really be used in every
instance of ka. I would offer as an exception the case of a lujvo of the
kambroda form, where the first place of the broda should really be assumed
to hold ce'u!

ni'o I recall a while ago I offered an analogy of ka:ce'u::du'u:makau, yet
nobody else thought they were anything alike! But they seem directly
parallel to me. Both are abstractions, and both ce'u and makau focus the
abstraction into a certain place of the abstracted bridi.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!